Subject: dd by default prints output to stderr instead of stdout

From: vasanth kumar <[email-masked]>
Date: Mon, 24 Jul 2017 20:04:27 +0530

Hi,

When I run a dd command successfully, it actually  prints I/O statistics to
standard error and not stdout . Is not it suppposed to print it on stdout
by default for a good run?

Thanks,
Vasanth